
/* Restricted License */
"6Um-8H-Y64.title" = "受限的授權";

/* Installable */
"Ust-ky-HkB.title" = "可安裝";

/* Preview & Print */
"Val-fa-0a2.title" = "可預覽與列印";

/* Embedding */
"bt8-bU-mhi.title" = "嵌入";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "不允許抽出子集 (subsetting)";

/* Editable */
"zD7-0I-cKb.title" = "可編輯";
